Get PCI details for a spending card | Moov Documentation
Get PCI details for a spending card
Get issued card with PAN, CVV, and expiration.
Only use this endpoint if you have provided Moov with a copy of your PCI attestation of compliance.
To access this endpoint using an access token
you'll need to specify the /accounts/{accountID}/issued-cards.read-secure scope.
GET
/issuing/{accountID}/cards/{issuedCardID}/details
Ask
curl -X GET "https://api.moov.io/issuing/{accountID}/cards/{issuedCardID}/details" \
-H "Authorization: Bearer {token}" \
-H "X-Moov-Version: v2026.07.00"
Ask
import { Moov } from "@moovio/sdk";
const moov = new Moov({
security: {
username: "",
password: "",
},
});
async function run() {
const result = await moov.cardIssuing.getFull({
accountID: "512052fb-5e2c-4d24-98dd-fa893c9d8a03",
issuedCardID: "087ecc51-11fe-4471-a3bb-44f20c1e87a9",
});
console.log(result);
}
run();
Ask
declare(strict_types=1);
require 'vendor/autoload.php';
use Moov\